<!DOCTYPE html>
<html> <!--TAG HTML-->

<head>  <!--Responsável por receber configurações da página-->
    <meta charset= "UTF-8">
    <title>Casa Criativa</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">

</head>

<body>
   
    <div id="container">

        <section id="intro">
            
            <header>           
                <a href="/">
                    <img src="logo.png" alt="Imagem da Logomarca">

                </a>
            
            </header>

            <main>
               
                <p>
                    Ficar em casa em períodos longos, não deve ser nada fácil.
                </p>
                
                <p>
                    Iremos catalogar ideias,<strong> brincadeiras, jogos, filmes, livros, cursos,
                    dicas </strong>e tudo que for necessário para tornar esse momento mais interessante.
                </p>
                
                <p>
                    Comece clicando em ver ideias para ver as  ideias cadastradas
                    e contribua adicioando a sua ideia.
                </p>

            </main>
        
            <section id="buttons">
                
                <button onclick="onOff()"> + Adicionar Ideia</button>
                <a href="/ideias" class="button">Ver Ideias</a>
            
            </section>

            <footer>

                Com ❤ <a href="http://rocketseat.com.br" target="blank"> Rocketseat</a>
            
            </footer>
                   
        </section>

       
        <section id="last-ideias">

            {% for idea in ideas %}


                    <div class="idea">
                        <img 
                        src="{{idea.image}}" 
                        alt="Imagem de Curso de {{idea.title}}">
                        
                        <div class="content">
                                <h3>Cursos de {{idea.title}}</h3>
                                <p>{{idea.category}}</p>
                                <div class="description">
                                    {{idea.description}}
                                </div> 
                                <a href="{{idea.link}}" target="_blank">Ir para a Ideia</a>   
                        </div>
                    </div>


            {% endfor %}

            
        </section>

    </div>

    {% include "modal.html" %}


    <script src="script.js"></script>
</body>

</html>